a { color:#0080FF; } 
a:visited { color:#5D5D9E; } 
a:active { color:#5C615E; } 
a:hover { color:#B2B3B4; } 
#menu_16d91276 a { text-decoration: none; }
#menu_16d91276_pane { background-color: #E6E6E6; border: 1px solid #646464; padding-top: 10px; padding-bottom: 10px; box-shadow: 2px 2px 6px 0px rgba(8, 8, 8, 0.784314); }
#menu_16d91276_hr { background-color: #646464; height: 1px; border: none; }
#menu_16d91276_entry { padding-left: 10px; padding-right: 10px; padding-top: 3px; padding-bottom: 3px; }
#menu_16d91276_entry:hover { background-color: #323232; color: #FFFFFF !important; }
#menu_16d91276_entry:hover span { color:#FFFFFF !important; }
		.menu_16d91276_mainMenuEntry { text-align: center; }
		.menu_16d91276_mainMenuEntry:hover {	background-color:#282828; }
		.menu_16d91276_mainMenuEntry:hover span {	color:#FFFFFF !important; }
		#menu_16d91276 .mobileEntry { display: none; } 
		#menu_16d91276 .normalEntry { display: block; } 
		@media only screen and (max-width:450px) { 
			#menu_16d91276 .mobileEntry { display: block; } 
			#menu_16d91276 .normalEntry { display: none; } 
		}
#gallery_289b6f13 div.galleryimgcontainer { box-sizing: border-box; vertical-align: middle; display: inline-block; width: 33%; height: auto; padding: 10px;  } 
#gallery_289b6f13 div.galleryimgcontainer img {  width: 100%; border: 1px solid #A0A0A0; border: 1px solid #A0A0A0;  } 
@media only screen and (max-width:420px) { #gallery_289b6f13 div.galleryimgcontainer { width: 50%; } } 
@media only screen and (max-width:320px) { #gallery_289b6f13 div.galleryimgcontainer { width: 100%; } } 
body { background-color:#FFFFFF; padding:0;  margin: 0; }
.textstyle1 { text-align:left; }
#container_3ba4124b { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:76px; background-color:#333333;  }
#container_3ba4124b_padding { margin: 10px; display: block;  }
.textstyle2 { text-align:center; }
#img_629e3c79 { vertical-align: bottom; position:relative; display: inline-block; width:60%; background-color:#808080; background: linear-gradient(to bottom,#808080, #393939 50%, #2C2C2C 50%, #202020);  }
#container_1bf3c30c { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:39px; background:none;  }
#menu_16d91276 { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-block; width:100%; height:38px; text-align:left; background-color:#808000; background: linear-gradient(to bottom, #333333, #808000); border: 1px solid #333333;  }
.menuholder1 { position: relative; overflow: hidden; width: 100%; height: 100%; }
.style1 { position:absolute; width:37px; height:38px; left:10px;  }
.style2 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:33px;  }
.textstyle3 { font-size:22pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  white-space: nowrap; }
.style3 { position:absolute; width:58px; height:38px; left:10px;  }
.style4 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:16px;  }
.textstyle4 { font-size:10pt; font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif; color:#FFFFFF;  white-space: nowrap; }
.style5 { position:absolute; width:116px; height:38px; left:68px;  }
.style6 { position:absolute; width:104px; height:38px; left:184px;  }
.style7 { position:absolute; width:63px; height:38px; left:288px;  }
.style8 { position:absolute; width:76px; height:38px; left:351px;  }
.style9 { position:absolute; width:30px; height:38px; left:427px;  }
.style10 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:0px;  }
.textstyle5 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  white-space: nowrap; }
#container_5f62f228 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:38px; background-color:#2258B2;  }
#container_5f62f228_padding { margin: 10px; display: block;  }
.textstyle6 { font-size:10pt; font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif; color:#FFFF00;  }
.textstyle7 { font-size:12pt; font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif; color:#FFFF00;  }
#gallery_289b6f13 { overflow:hidden; box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-block; width:100%;  }
#container_3c000d03 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:42px; background:none;  }
#container_3c000d03_padding { margin: 10px; display: block;  }
.textstyle8 { font-size:10pt; font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif; color:#000000;  }
